﻿div#maincolumn {
	float: left;
	width: 520px;
	margin: 0 0 6px 0;
}

div#maincolumn_full {
	float: left;
	width: 720px;
	margin: 7px 0px 0;
	padding: 10px 0 0 0px;
}

div.module_menu div div div div, div.module div div div div {
	background: none;
	padding: 2px 2px;
	text-align: left;
}

/* jaka szerokosc okienka dla modułu TAGS */
#leftcolumn div.module div div div p {
width:175px;
margin-left: -30px;
padding-left: -30px;
}

#leftcolumn div.module div div div div.tagCloud {
width:170px;
margin-left: -30px;
padding-left: -30px;
}